Topic: Eclipse SQL Explorer & RadRails

I got Ruby and Rails installed and working fine. mySQL, 5.0 too. Now I seem to be having a problem with Eclipe's SQL Explorer: http://eclipsesql.sourceforge.net/dbspecific.php up and running on my way to installing the RadRails IDE.

I'm following the instructions of the RadRails site: http://www.radrails.org/tag/radrailstutorials

Under the Install/Update window, (where all the RadRails plugins are downloaded and installed), when I try to Search for new Features to install, I end up with this error message:

----- Current configuration problem ----
Resulting Configuration does not contain the platform

----- Configuration problems after the operation ---
Eclipse SQL Explorer requires plug-in, "org.eclipse.ui(3.2.0)" or later

I checked. It's under d:\Rails\RadRails\plugins

Can anyone help me on this?

Re: Eclipse SQL Explorer & RadRails

I just downloaded the plugins instead instead. Now it seems to work.

Got them from: http://sourceforge.net/project/showfile … _id=132863